Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Member Functions
MicrosoftCryptoProvider Class Reference

List of all members.

## Public Types

typedef unsigned long | ProviderHandle

## Public Member Functions

ProviderHandle | GetProviderHandle () const

## Detailed Description

Definition at line 28 of file osrng.h.

The documentation for this class was generated from the following file:

- osrng.h